Failed opening required admin.php in bulletproof-security.php on line 59

Home Forums BulletProof Security Free Failed opening required admin.php in bulletproof-security.php on line 59

This topic contains 1 reply, has 2 voices, and was last updated by  AITpro Admin 3 years, 4 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #21324

    ETM
    Participant

    I installed BPS free .51.7 but I get the following fatal errors below when I try to activate it.

    I am using Astoundify Listify theme v 1.0.1.7.  I currently have these plugins installed and activated:  Contact Form 7, Nav Menu Roles, UpdraftPlus, Widget Importer & Exporter, WooCommerce, WordPress Importer, WP Job Manager, WP Job Manager – Contact Listing, WP Job Manager – Predefined Regions, and WP to Twitter.

    Warning: require_once(/home/XXXXX/public_html/wp-content/plugins/bulletproof-security/admin/includes/admin.php) [function.require-once]: failed to open stream: No such file or directory in /home/XXXXX/public_html/wp-content/plugins/bulletproof-security/bulletproof-security.php on line 59
    Fatal error: require_once() [function.require]: Failed opening required '/home/XXXXX/public_html/wp-content/plugins/bulletproof-security/admin/includes/admin.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/XXXXX/public_html/wp-content/plugins/bulletproof-security/bulletproof-security.php on line 59

    Many thanks for your assistance.

    Lawrence

    #21328

    AITpro Admin
    Keymaster

    The errors mean that either this file:  /home/xxxxx/public_html/wp-content/plugins/bulletproof-security/admin/includes/admin.php does not exist or that something is preventing BPS from opening that admin.php file.  Check that the file exists.  If it does not exist, delete and reinstall the BPS plugin.  If it does exist, deactivate all of your other plugins to see if another plugin is causing the problem.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.